### Function

# GimpUi int_adjustment_update

#### Declaration [src]

    void
    gimp_int_adjustment_update (
      GtkAdjustment* adjustment,
      gint* data
    )

#### Description [src]

Note that the `GtkAdjustment`‘s value (which is a #gdouble) will be rounded with RINT().

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `gint*`

  A return location for the `adjustment`‘s value.

  The argument will be set by the function.